[
    {
        "id": 1,
        "img": "huodongzi_shangcheng",
        "systemName": "商店",
        "mapHide": 1,
        "buttonShow": 0,
        "buttonName": "tubiao2_shangcheng",
        "skip": "&",
        "limit": "5&",
        "flyAniType": 0,
        "topIcon": 1
    },
    {
        "id": 2,
        "img": "zhujiemian_youjian",
        "systemName": "邮件",
        "mapHide": 1,
        "buttonShow": 0,
        "buttonName": "&",
        "skip": "&",
        "limit": "3&",
        "flyAniType": 0,
        "topIcon": 2
    },
    {
        "id": 3,
        "img": "renwu_lilian",
        "systemName": "历练",
        "mapHide": 1,
        "buttonShow": 0,
        "buttonName": "lilian",
        "skip": "&",
        "limit": "3&",
        "flyAniType": 0,
        "topIcon": 3
    },
    {
        "id": 4,
        "img": "wujiang",
        "systemName": "武将",
        "mapHide": 0,
        "buttonShow": 0,
        "buttonName": "wujiang",
        "skip": "&",
        "limit": "4&",
        "flyAniType": 1,
        "topIcon": 4
    },
    {
        "id": 5,
        "img": "wujiang_shengji",
        "systemName": "武将升级",
        "mapHide": 2,
        "buttonShow": 0,
        "buttonName": "wujiang",
        "skip": "&",
        "limit": "4&",
        "flyAniType": 0,
        "topIcon": 4
    },
    {
        "id": 6,
        "img": "zhaomu",
        "systemName": "点将",
        "mapHide": 0,
        "buttonShow": 0,
        "buttonName": "zhaomu",
        "skip": "&",
        "limit": "5&",
        "flyAniType": 1,
        "topIcon": 6
    },
    {
        "id": 7,
        "img": "wujiang_shengxing",
        "systemName": "武将升星",
        "mapHide": 2,
        "buttonShow": 0,
        "buttonName": "&",
        "skip": "&",
        "limit": "5&",
        "flyAniType": 0,
        "topIcon": 0
    },
    {
        "id": 8,
        "img": "tiaozhan",
        "systemName": "挑战",
        "mapHide": 0,
        "buttonShow": 0,
        "buttonName": "tiaozhan",
        "skip": "&",
        "limit": "0&110",
        "flyAniType": 1,
        "topIcon": 8
    },
    {
        "id": 9,
        "img": "tubiaozi_hecheng",
        "systemName": "晶玉",
        "mapHide": 0,
        "buttonShow": 0,
        "buttonName": "hecheng",
        "skip": "142&",
        "limit": "41&",
        "flyAniType": 1,
        "topIcon": 9
    },
    {
        "id": 10,
        "img": "tiaozhan_xunbao",
        "systemName": "寻宝",
        "mapHide": 2,
        "buttonShow": 0,
        "buttonName": "tiaozhan",
        "skip": "82&",
        "limit": "20&",
        "flyAniType": 2,
        "topIcon": 8
    },
    {
        "id": 11,
        "img": "zhujiemian_shijian",
        "systemName": "事件",
        "mapHide": 0,
        "buttonShow": 0,
        "buttonName": "eventTips",
        "skip": "&",
        "limit": "0&109",
        "flyAniType": 0,
        "topIcon": 0
    },
    {
        "id": 12,
        "img": "tiaozhan_mijing",
        "systemName": "秘境",
        "mapHide": 2,
        "buttonShow": 0,
        "buttonName": "tiaozhan",
        "skip": "83&",
        "limit": "0&110",
        "flyAniType": 0,
        "topIcon": 8
    },
    {
        "id": 13,
        "img": "beibao",
        "systemName": "晶玉分解",
        "mapHide": 2,
        "buttonShow": 0,
        "buttonName": "beibao",
        "skip": "40&",
        "limit": "&",
        "flyAniType": 3,
        "topIcon": 46
    },
    {
        "id": 14,
        "img": "zhuangbei_cuihuo",
        "systemName": "装备升品",
        "mapHide": 2,
        "buttonShow": 0,
        "buttonName": "wujiang",
        "skip": "140&",
        "limit": "0&110",
        "flyAniType": 0,
        "topIcon": 4
    },
    {
        "id": 15,
        "img": "wujiang_zhiye",
        "systemName": "武将升阶",
        "mapHide": 2,
        "buttonShow": 0,
        "buttonName": "wujiang",
        "skip": "134&",
        "limit": "0&120",
        "flyAniType": 3,
        "topIcon": 4
    },
    {
        "id": 16,
        "img": "tiaozhan_meiriguanka",
        "systemName": "护送商人",
        "mapHide": 2,
        "buttonShow": 0,
        "buttonName": "tiaozhan",
        "skip": "75&",
        "limit": "0&122",
        "flyAniType": 3,
        "topIcon": 8
    },
    {
        "id": 17,
        "img": "tiaozhan_meiriguanka",
        "systemName": "扫荡",
        "mapHide": 2,
        "buttonShow": 0,
        "buttonName": "saodang",
        "skip": "&",
        "limit": "14&",
        "flyAniType": 0,
        "topIcon": 17
    },
    {
        "id": 18,
        "img": "zhujiemian_haoyou",
        "systemName": "好友",
        "mapHide": 0,
        "buttonShow": 0,
        "buttonName": "haoyou",
        "skip": "&",
        "limit": "16&",
        "flyAniType": 1,
        "topIcon": 18
    },
    {
        "id": 19,
        "img": "zhujiemian_paihang",
        "systemName": "排行榜",
        "mapHide": 0,
        "buttonShow": 0,
        "buttonName": "paihang",
        "skip": "&",
        "limit": "10&",
        "flyAniType": 1,
        "topIcon": 19
    },
    {
        "id": 20,
        "img": "hecheng_zhuangbei",
        "systemName": "装备合成",
        "mapHide": 0,
        "buttonShow": 0,
        "buttonName": "wujiang",
        "skip": "&",
        "limit": "7&",
        "flyAniType": 3,
        "topIcon": 0
    },
    {
        "id": 21,
        "img": "juntuan",
        "systemName": "军团",
        "mapHide": 0,
        "buttonShow": 0,
        "buttonName": "juntuan",
        "skip": "&",
        "limit": "22&",
        "flyAniType": 1,
        "topIcon": 21
    },
    {
        "id": 22,
        "img": "zhujiemian_paimai",
        "systemName": "拍卖",
        "mapHide": 0,
        "buttonShow": 0,
        "buttonName": "paimai",
        "skip": "&",
        "limit": "22&",
        "flyAniType": 0,
        "topIcon": 0
    },
    {
        "id": 23,
        "img": "tiaozhan_zhennianta",
        "systemName": "镇念塔",
        "mapHide": 2,
        "buttonShow": 0,
        "buttonName": "tiaozhan",
        "skip": "81&",
        "limit": "0&208",
        "flyAniType": 3,
        "topIcon": 8
    },
    {
        "id": 24,
        "img": "tiaozhan_zhennianta",
        "systemName": "镇念塔挂机",
        "mapHide": 2,
        "buttonShow": 0,
        "buttonName": "tiaozhan",
        "skip": "&",
        "limit": "0&100101",
        "flyAniType": 0,
        "topIcon": 8
    },
    {
        "id": 25,
        "img": "tiaozhan_zhennianta",
        "systemName": "镇念塔派遣",
        "mapHide": 2,
        "buttonShow": 0,
        "buttonName": "tiaozhan",
        "skip": "&",
        "limit": "0&100201",
        "flyAniType": 0,
        "topIcon": 8
    },
    {
        "id": 26,
        "img": "zhuangbei_jinglian",
        "systemName": "装备精炼",
        "mapHide": 2,
        "buttonShow": 0,
        "buttonName": "wujiang",
        "skip": "36&",
        "limit": "24&",
        "flyAniType": 3,
        "topIcon": 4
    },
    {
        "id": 27,
        "img": "wujiang_jiban",
        "systemName": "武将羁绊",
        "mapHide": 2,
        "buttonShow": 1,
        "buttonName": "wujiang",
        "skip": "135&",
        "limit": "30&",
        "flyAniType": 0,
        "topIcon": 4
    },
    {
        "id": 28,
        "img": "juntuan_jingji",
        "systemName": "竞技",
        "mapHide": 0,
        "buttonShow": 0,
        "buttonName": "yanwu",
        "skip": "&",
        "limit": "32&",
        "flyAniType": 1,
        "topIcon": 28
    },
    {
        "id": 29,
        "img": "zhuzhen_juewei",
        "systemName": "爵位",
        "mapHide": 0,
        "buttonShow": 0,
        "buttonName": "qiyu",
        "skip": "55&",
        "limit": "0&302",
        "flyAniType": 0,
        "topIcon": 30
    },
    {
        "id": 30,
        "img": "qiyu",
        "systemName": "奇遇",
        "mapHide": 0,
        "buttonShow": 0,
        "buttonName": "qiyu",
        "skip": "&",
        "limit": "0&216",
        "flyAniType": 0,
        "topIcon": 30
    },
    {
        "id": 31,
        "img": "tiaozhan_meiriguanka",
        "systemName": "每日矿场保卫战",
        "mapHide": 2,
        "buttonShow": 1,
        "buttonName": "tiaozhan",
        "skip": "78&",
        "limit": "27&",
        "flyAniType": 0,
        "topIcon": 8
    },
    {
        "id": 32,
        "img": "zhuzhen_shengshou",
        "systemName": "圣兽",
        "mapHide": 2,
        "buttonShow": 0,
        "buttonName": "qiyu",
        "skip": "51&",
        "limit": "0&216",
        "flyAniType": 0,
        "topIcon": 30
    },
    {
        "id": 33,
        "img": "tiaozhan_meiriguanka",
        "systemName": "每日矿石争夺战",
        "mapHide": 2,
        "buttonShow": 1,
        "buttonName": "tiaozhan",
        "skip": "79&",
        "limit": "41&",
        "flyAniType": 0,
        "topIcon": 8
    },
    {
        "id": 34,
        "img": "zhuzhen_mingjiangpu",
        "systemName": "名将谱",
        "mapHide": 2,
        "buttonShow": 0,
        "buttonName": "qiyu",
        "skip": "56&",
        "limit": "0&309",
        "flyAniType": 2,
        "topIcon": 30
    },
    {
        "id": 35,
        "img": "zhuzhen_baijia",
        "systemName": "百家典籍",
        "mapHide": 2,
        "buttonShow": 0,
        "buttonName": "qiyu",
        "skip": "54&",
        "limit": "0&307",
        "flyAniType": 0,
        "topIcon": 30
    },
    {
        "id": 36,
        "img": "tiaozhan_yuanzheng",
        "systemName": "远征",
        "mapHide": 2,
        "buttonShow": 0,
        "buttonName": "tiaozhan",
        "skip": "80&",
        "limit": "0&402",
        "flyAniType": 3,
        "topIcon": 8
    },
    {
        "id": 37,
        "img": "tiaozhan_yiji",
        "systemName": "梦魇难度",
        "mapHide": 0,
        "buttonShow": 0,
        "buttonName": "mengyan",
        "skip": "&",
        "limit": "0&501",
        "flyAniType": 1,
        "topIcon": 38
    },
    {
        "id": 38,
        "img": "huodong_meiri",
        "systemName": "每日任务",
        "mapHide": 2,
        "buttonShow": 0,
        "buttonName": "lilian",
        "skip": "&",
        "limit": "11&",
        "flyAniType": 3,
        "topIcon": 3
    },
    {
        "id": 39,
        "img": "renwu_chengjiu",
        "systemName": "成就",
        "mapHide": 2,
        "buttonShow": 0,
        "buttonName": "lilian",
        "skip": "&",
        "limit": "11&",
        "flyAniType": 3,
        "topIcon": 3
    },
    {
        "id": 40,
        "img": "tiaozhan_yiji",
        "systemName": "遗迹",
        "mapHide": 2,
        "buttonShow": 0,
        "buttonName": "&",
        "skip": "&",
        "limit": "0&126",
        "flyAniType": 0,
        "topIcon": 43
    },
    {
        "id": 41,
        "img": "tiaozhan_meiriguanka",
        "systemName": "每日防守城池战",
        "mapHide": 2,
        "buttonShow": 1,
        "buttonName": "tiaozhan",
        "skip": "77&",
        "limit": "18&",
        "flyAniType": 0,
        "topIcon": 8
    },
    {
        "id": 42,
        "img": "beibao",
        "systemName": "背包",
        "mapHide": 1,
        "buttonShow": 0,
        "buttonName": "beibao",
        "skip": "&",
        "limit": "3&",
        "flyAniType": 0,
        "topIcon": 42
    },
    {
        "id": 43,
        "img": "zhuzhen_shengshou",
        "systemName": "圣兽朱雀",
        "mapHide": 2,
        "buttonShow": 1,
        "buttonName": "&",
        "skip": "&",
        "limit": "40&",
        "flyAniType": 0,
        "topIcon": 0
    },
    {
        "id": 44,
        "img": "zhuzhen_shengshou",
        "systemName": "圣兽白虎",
        "mapHide": 2,
        "buttonShow": 1,
        "buttonName": "&",
        "skip": "&",
        "limit": "45&",
        "flyAniType": 0,
        "topIcon": 0
    },
    {
        "id": 45,
        "img": "zhuzhen_shengshou",
        "systemName": "圣兽玄武",
        "mapHide": 2,
        "buttonShow": 1,
        "buttonName": "&",
        "skip": "&",
        "limit": "48&",
        "flyAniType": 0,
        "topIcon": 0
    },
    {
        "id": 46,
        "img": "zhuangbei_jinglian",
        "systemName": "天晶镶嵌",
        "mapHide": 2,
        "buttonShow": 0,
        "buttonName": "wujiang",
        "skip": "37&",
        "limit": "20&",
        "flyAniType": 0,
        "topIcon": 4
    },
    {
        "id": 47,
        "img": "hecheng",
        "systemName": "天晶洗练",
        "mapHide": 0,
        "buttonShow": 0,
        "buttonName": "hecheng",
        "skip": "143&",
        "limit": "61&",
        "flyAniType": 0,
        "topIcon": 9
    },
    {
        "id": 48,
        "img": "hecheng",
        "systemName": "天晶淬炼",
        "mapHide": 0,
        "buttonShow": 0,
        "buttonName": "hecheng",
        "skip": "144&",
        "limit": "81&",
        "flyAniType": 0,
        "topIcon": 9
    },
    {
        "id": 49,
        "img": "hecheng",
        "systemName": "地玉合成",
        "mapHide": 0,
        "buttonShow": 0,
        "buttonName": "hecheng",
        "skip": "145&",
        "limit": "41&",
        "flyAniType": 0,
        "topIcon": 9
    },
    {
        "id": 50,
        "img": "huodongzi_shouchong",
        "systemName": "首充",
        "mapHide": 1,
        "buttonShow": 0,
        "buttonName": "tubiao2_shouchong",
        "skip": "&",
        "limit": "5&",
        "flyAniType": 0,
        "topIcon": 1
    },
    {
        "id": 51,
        "img": "huodong_chongzhi",
        "systemName": "充值",
        "mapHide": 1,
        "buttonShow": 0,
        "buttonName": "zichongzhi1",
        "skip": "&",
        "limit": "5&",
        "flyAniType": 0,
        "topIcon": 1
    },
    {
        "id": 52,
        "img": "huodongzi_huodong",
        "systemName": "新人签到",
        "mapHide": 1,
        "buttonShow": 0,
        "buttonName": "&",
        "skip": "&",
        "limit": "5&",
        "flyAniType": 0,
        "topIcon": 1
    },
    {
        "id": 53,
        "img": "ziqitianle1",
        "systemName": "七天乐",
        "mapHide": 1,
        "buttonShow": 0,
        "buttonName": "qitianle",
        "skip": "&",
        "limit": "5&",
        "flyAniType": 0,
        "topIcon": 1
    },
    {
        "id": 54,
        "img": "huodongzi_huodong",
        "systemName": "活动",
        "mapHide": 1,
        "buttonShow": 0,
        "buttonName": "icon_huodong",
        "skip": "&",
        "limit": "5&",
        "flyAniType": 0,
        "topIcon": 1
    },
    {
        "id": 55,
        "img": "paihangbang",
        "systemName": "战力排行榜活动",
        "mapHide": 1,
        "buttonShow": 0,
        "buttonName": "biaoqian_xianshipaihang",
        "skip": "&",
        "limit": "10&",
        "flyAniType": 0,
        "topIcon": 1
    },
    {
        "id": 56,
        "img": "paihangbang",
        "systemName": "军团排行榜",
        "mapHide": 1,
        "buttonShow": 0,
        "buttonName": "&",
        "skip": "&",
        "limit": "22&",
        "flyAniType": 0,
        "topIcon": 1
    },
    {
        "id": 57,
        "img": "zimubiao1",
        "systemName": "三十天目标",
        "mapHide": 1,
        "buttonShow": 0,
        "buttonName": "zimubiao1",
        "skip": "&",
        "limit": "5&",
        "flyAniType": 0,
        "topIcon": 1
    },
    {
        "id": 58,
        "img": "tubiaozi_zhuxian",
        "systemName": "主线",
        "mapHide": 1,
        "buttonShow": 0,
        "buttonName": "zhuxian",
        "skip": "&",
        "limit": "14&",
        "flyAniType": 1,
        "topIcon": 1
    },
    {
        "id": 59,
        "img": "tiaozhan_meiriguanka",
        "systemName": "每日关卡",
        "mapHide": 2,
        "buttonShow": 0,
        "buttonName": "tiaozhan",
        "skip": "75&",
        "limit": "0&122",
        "flyAniType": 3,
        "topIcon": 8
    },
    {
        "id": 60,
        "img": "huodongzi_zhaoxi",
        "systemName": "朝夕拾亿",
        "mapHide": 1,
        "buttonShow": 0,
        "buttonName": "huodongzi_zhaoxi",
        "skip": "&",
        "limit": "11&",
        "flyAniType": 0,
        "topIcon": 1
    }
]